Bug 30875 - latest up2date-2.4-1 (installed using up2date) broken
Summary: latest up2date-2.4-1 (installed using up2date) broken
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
: 31071 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-06 22:38 UTC by wjwarner
Modified: 2015-01-07 23:44 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2001-03-06 22:38:48 UTC


Attachments (Terms of Use)

Description wjwarner 2001-03-06 22:38:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2-0.1.19wjw i586)


error report is:
Traceback (innermost last):
  File "/usr/sbin/up2date", line 739, in ?
    main()
  File "/usr/sbin/up2date", line 718, in main
    import gui
  File "/usr/share/rhn/up2date/gui.py", line 30, in ?
    import advisorywin
ImportError: No module named advisorywin


Reproducible: Always
Steps to Reproduce:
1. run up2date in terminal (to see std_error) 
2.
3.
	

Actual Results:  crashes
See traceback above

Expected Results:  work as before

Comment 1 Jay Turner 2001-03-07 13:48:14 UTC
Known issue with version 2.4-1.  Resolved in the latest CVS code.

Comment 2 wjwarner 2001-03-07 13:59:28 UTC
Since the up2date downloaded by running up2date
breaks up2date it would be helpful to remove it
so it is not downloaded.   <grin>

Comment 3 Jeremy Katz 2001-03-08 18:20:54 UTC
*** Bug 31071 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.